@charset "utf-8";
/* CSS Document */

/* navigation - drop down */
#dropdownmenu {
	z-index: 1000;
	text-align: center;
}
#dropdownmenu * {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#dropdownmenu a {
	/*	color: #46632A;*/
	text-decoration: none;
	display: block;
	line-height: 17px;
}
#dropdownmenu table {
	border: 0;
	border-collapse: collapse;
	margin: 2 auto;
}
#dropdownmenu table td {
	text-align: center;
	border: 0;
	padding: 0;
	border-collapse: collapse;
	cursor: pointer;
}
#dropdownmenu table td.rootHover {
	/* root menu rollover background */
}
#dropdownmenu table td.rootHover a {
	/*text-decoration: underline;
	color: #e0801e;*/
}
#dropdownmenu td.vsep {
	padding: 0 5px;
	width: 1px;
	font-size: 11px;
	/*color: #46632A;*/
	vertical-align: middle;
	overflow: hidden;
}
#dropdownmenu ul {
	display: none;
	position: absolute;
	list-style: none;
	list-style-position: outside;
	margin: 2px 0 0 -8px;
	padding: 0;
	/*border: 1px solid #828075;*/
	z-index: 1001;
	top: 140px;
	width: 290px;
	/*background-color: #ecf3af;*/
}
#dropdownmenu ul li {
	display: block;
	text-align: left;
	margin: 0;
	padding: 0 10px 0 5px;
	height: 17px;
}
#dropdownmenu ul li.subHover {
/*	background-color: #828075;*/
}
#dropdownmenu table td ul li a,
#dropdownmenu table td.rootHover ul li a {
	text-decoration: none;
	white-space: nowrap;
/*	color: #46632A;*/
}
#dropdownmenu table td.rootHover ul li.subHover a {
	color:#555;
	text-decoration: underline;
}

/* navigation - drop down */
.sidemenu{
	z-index: 1000;
	padding: 10px 0 10px 3px;
}
.sidemenu * {
	font: normal 11px Verdana, Arial;
	color: #46632A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.sidemenu a {
	/*color: #46632A;*/
	text-decoration: none;
	display: block;
}
.sidemenu table {
	border: 0;
	border-collapse: collapse;
}
.sidemenu table td {
/*	border: 0;
	border-collapse: collapse;
	cursor: pointer;
	padding: 0 12px 5px 30px;
	background: url('menu-item-normal.gif') 4px 3px no-repeat;*/
}
.sidemenu table tr.node td {
	/*background: url('menu-node-normal.gif') 4px 3px no-repeat;*/
}
.sidemenu table td.rootHover,
.sidemenu table td#active {
	/*background: url('menu-item-active.gif') 4px 3px no-repeat;*/
}
.sidemenu table tr.node td.rootHover,
.sidemenu table tr.node td#active {
	/*background: url('menu-node-active.gif') 4px 3px no-repeat;*/
}
.sidemenu table td.rootHover a,
.sidemenu table td#active a {
	/*color: #e0801e;*/
}
.sidemenu ul {
	display: none;
	position: absolute;
	list-style: none;
	list-style-position: outside;
	margin: 0 0 0 -5px;
	padding: 0;
	/*border: 1px solid #828075;*/
	z-index: 1001;
	top: 140px;
	/*background-color: #ecf3af;*/
	width: 250px;
}
.sidemenu ul li {
	text-align: left;
	margin: 0;
	padding: 0 10px 0 5px;
	height: 19px;
}
.sidemenu ul li.subHover {
/*	background-color: #828075;*/
}
.sidemenu table td ul li a,
.sidemenu table td.rootHover ul li a{
	/*color: #46632A;*/
	line-height: 19px;
	text-decoration: none;
	white-space: nowrap;
}
.sidemenu table td.rootHover ul li.subHover a {
	/*text-decoration: underline;
	color: #e0801e;*/
}